/*
-------------------------------------------
File: 'Blueball FreeStacks' helvetica_headline.css Style Sheet
Created: 14, October, 2010
Last Modified: 15, November, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


/* h1, h2, h3, h4, h5 {
	font-family: "HelveticaNeue-Normal", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;*/
	
h1 {
	font-family: "Arial Narrow", "Lucida Sans", "Lucida Grande", Lucida, sans-serif;
	font-weight: normal;
}
	
	h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#title, #sidebar .sideHeader,
#sidebar h5,
.tumblr_title,
.blog-entry-title, 
.blog-archive-month, 
.filesharing-item-title, 
.album-title, 
.photo-title, 
.movie-page-title, 
.movie-title {
	font-family: "HelveticaNeue-Normal", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
}

